Modèle:Compatibilité des navigateurs

From MediaWiki.org
Jump to navigation Jump to search
This page is a translated version of the page Template:Compatibility browser and the translation is 80% complete.
Other languages:
Bahasa Indonesia • ‎English • ‎Türkçe • ‎français • ‎italiano • ‎magyar • ‎中文 • ‎日本語
Navigateurs: Chrome Firefox Opera Edge Internet Explorer Safari iOS Android
Moderne (grade A) Version actuelle et antérieure 11+[1][2][3][4] 5.1+ 6.1+ 4.1+
Basique (grade C) 1+ (2008) 3.0+ (2008) 15.0+ (2013) 12+(2015) 8+ (2009)[5] 3.0+ (2007) 5.0+ (2011) 3.0+ (2011)[6]
Inconnu (grade X) Tous les autres navigateurs
  1. Depuis MediaWiki 1.24, le JavaScript pour Internet Explorer 6 et 7 a été désactivé. Ces navigateurs sont obsolètes et ne sont plus maintenus, et contiennent plusieurs failles de sécurité non corrigées – voir les rapports pour IE6 et IE7. L'utilisation de IE6 en particulier est fortement non recommandée par Microsoft. gerrit:152072, gerrit:152128, Wikitech-ambassadors message
  2. Depuis MediaWiki 1.27, JavaScript pour Internet Explorer 8 est désactivé gerrit:252383, Wikitech-ambassadors message
  3. Depuis MediaWiki 1.29, JavaScript pour Internet Explorer 9 est dédactivé ainsi qu'avec les autres navigateurs non-ES5. T128115 Wikitech-l message
  4. Depuis MediaWiki 1.31, JavaScript pour Internet Explorer 10 est désactivé. T187869
  5. Depuis MediaWiki 1.35, la maintenance de base de Internet Explorer 6 et 7 a été arrêtée. T232563
  6. As of MediaWiki 1.35, Basic support for Android 2 has stopped. T249788
Documentation du modèle

Utilisation

{{Compatibility browser}}

Prints the compatibility of browsers.

Template parameters

This template prefers block formatting of parameters.

ParameterDescriptionTypeStatus
No parameters specified

Voir aussi